
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #69759D;
	font-family: Verdana, Arial, Helvetica, sans-serif; ;
	font-size: 12px;
	color: #464646;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif; ;
	font-weight: normal;
	color: #181818;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.0em;
}

h3 {
	padding-bottom: 5px;
	font-size: 1em;
}

h4 {
	font-size: 1.1em;
}

.minitext {
	font-size: 9px;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #464646;
}

a:hover {
}

.web{
	padding: 0px;
	border: solid 3px #ffffff;
	}
	
.cs{
	float: right;
	padding: 4px;

	}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header-wrapper {
}


#header {
	width: 960px;
	height: 140px;
	margin: 0 auto;
	background: url(images/img03.gif) no-repeat right bottom;
}

/* Logo */

#logo {
	float: left;
	height: 240px;
	margin: 0;
	padding: 0px;
	color: #FFFFFF;
}


/* Menu */

#menu {
	width: 960px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	background: #09228B;
	
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 25px;
	list-style: none;
	line-height: normal;
	float: right;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 28px;
	margin-right: 3px;
	padding: 12px 20px 0px 40px;
	background: #09228B;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}

#menu .current_page_item a {
background: #7C7F8D;
}



#menu a:hover {
	background: #535D89;
}

/* Page */

#page {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	background: url(images/img01.gif) repeat-y left top;
	
}

#page-bgtop {

}

#page-bgbtm {
	padding: 20px 20px 0px 20px;
	
}

/* Content */

#content {
	float: right;
	width: 660px;
	padding: 0px;
}

.post {
}

.post .title {
	height: 38px;
	padding: 12px 0 0 20px;
	letter-spacing: -.5px;
	color: #E3295B;
}


.post .entry {
	text-align: justify;
	margin-bottom: 25px;
	padding: 10px 20px 10px 20px;
}


/* Sidebar */

#sidebar {
	position: absolute;
	float: left;
	width: 220px;
	text-align: center;
	padding-top: 0px;
	top: 205px;
}

#sidebar ul {
	margin: 0;
	padding: 2px 0px 8px 0px;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	padding-bottom: 10px;
}

#sidebar li li {
	line-height: 15px;
	border-bottom: 1px dashed #C8B032;
}

#sidebar li li span p{
	display: block;
	padding: 0;
	font-size: 11px;
	font-style: italic;
	text-align: center;
}

#sidebar h2 {
	height: 38px;
	padding: 4px 0 0 0px;
	letter-spacing: -.5px;
	color: #181818;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 0px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}


/* Footer */

#footer-wrapper {
}

#footer {
	width: 960px;
	height: 30px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	background-color: #09228B;
	font-family: Arial, Helvetica, sans-serif;

}

#footer p {
	margin: 0;
	padding-top: 10px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #dddddd;
}

#footer a {
	color: #E3295B;
}